Podpora Internet Exploreru 11 skončila

Podpora pro Internet Explorer 11 skončila 15. června 2022. Pokud některý web, který navštívíte, potřebuje Internet Explorer 11, můžete ho znovu načíst v režimu Internet Exploreru v Microsoft Edge. Doporučujeme vám používat Microsoft Edge pro rychlejší, zabezpečenější a modernější procházení webu.

Začínáme s Microsoft Edge

Příznaky

Zvažte tento scénář:

  • Na počítači je nainstalovaný Internet Explorer 9 nebo novější.

  • Na počítači je nainstalovaný Canon Easy-WebPrint EX

Při spuštění Windows Internet Exploreru se zobrazí následující chybová zpráva:
 

Canon Easy-WebPrint EX není kompatibilní s Internet Explorerem a je dočasně zakázaný

Příčina

Modul plug-in Canon Easy-WebPrint EX je doplněk pro Internet Explorer. Aktuální verze modulu plug-in Canon Easy-WebPrint EX není kompatibilní s verzí aplikace Internet Explorer nainstalovanou na počítači.

 

Řešení

Pokud chcete tento problém vyřešit, přejděte na web Canonu a vyhledejte a stáhněte si nejnovější verzi modulu plug-in Canon Easy-WebPrint EX.

Poznámka: U Internet Explorer 10 budou doplňky a panely nástrojů fungovat jenom v Internet Explorer pro počítač.
 

Potřebujete další pomoc?

Rozšiřte své znalosti a dovednosti

Projít školení >

Získejte nové funkce jako první

Připojit se k programu Microsoft Insider >

Byly tyto informace užitečné?

Jak jste spokojeni s kvalitou jazyka?
Co ovlivnilo váš názor?

Děkujeme vám za zpětnou vazbu.

×